data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08292
    streetAddress: Україна, 08292, Київська обл., місто Буча(пн), ВУЛ. ЕНЕРГЕТИКІВ,
      будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '83049'
      streetAddress: Україна, 83049, Донецька обл., місто Донецьк, ВУЛ. ЄРМОЛАЯ ЖУКОВА,
        будинок 56А, квартира 8
    capital: 50000
    first_middle_name: АНДРІЙ ОЛЕГОВИЧ
    last_name: МОСКАЛЕНКО
    name: МОСКАЛЕНКО АНДРІЙ ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41306706'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "А-ТЕХНОЛОДЖІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "А-ТЕХНОЛОДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: adf658ed08fa4e61bd42dcf49386a59a
  sourceDate: '2022-10-18T11:01:38+00:00'
  sourceRequests:
  - req-1b6fcbc2-68f0-4aef-a96c-94b543f82e3b
  version: 2.0.0
